← Explore
TOPIC

#deflate

Open source repositories tagged with #deflate, ranked by health score.

mw99
mw99/DataCompression
Swift
89
health

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

★ 302